Subject: Re: TXTnation- delayed and wrong responses??
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Arjun Hurry <[email-masked]>, "[email-masked]" <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Rahul Kumar LSM <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 1 May 2019 09:21:47 +0000

Here is the doc for some of those chats, see your chats

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 1 May 2019 at 2:50 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Arjun Hurry <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>, Rahul Kumar LSM <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: TXTnation- delayed and wrong responses??

What is this guys?? On txtnation chats, responses are being sent after minutes of delay and some chats are even being abandoned!! NOT ACCEPTABLE.

Kae, Arjun, Shakeel, Zarif, I see everyone’s names here!

I got a serious client complaint and I am shocked to see how careless you guys are behaving.

Rest assured anyone who is responsible for this is not getting away with this and will be penalised

I need the response to go within 15-20  seconds at the max. This is multi-tasking environment so no excuse of other simultaneous chats or calls will be accepted.

All chats will be audited daily and next time this I notice this for anyone will not only be penalised but will be straight away asked to leave without further warning.

Note it is not only for this process but all processes you are responsible for.

@ Rama: as discussed, please audit all chats everyday and report any delayed or wrong responses to me immediately.